#!/bin/bash

echo "Switching off remote server."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :34{34'
/usr/bin/sleep 30

echo "Switching off remote router."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :32{32'
/usr/bin/sleep 30

echo "Switching off 5GHz point to point link."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :30{30'
